<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2a0a0b9b9fa0b380a7b541ad200c811">
  <dict>
    <!--2021-09-17 15:18:22.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:18:22.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:18:22.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
